[El-errata] ELSA-2010-0749 Important: Enterprise Linux 5 poppler security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Thu Oct 7 16:14:46 PDT 2010


Enterprise Linux Security Advisory ELSA-2010-0749

https://rhn.redhat.com/errata/RHSA-2010-0749.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
poppler-0.5.4-4.4.el5_5.14.i386.rpm
poppler-devel-0.5.4-4.4.el5_5.14.i386.rpm
poppler-utils-0.5.4-4.4.el5_5.14.i386.rpm

x86_64:
poppler-0.5.4-4.4.el5_5.14.i386.rpm
poppler-0.5.4-4.4.el5_5.14.x86_64.rpm
poppler-devel-0.5.4-4.4.el5_5.14.i386.rpm
poppler-devel-0.5.4-4.4.el5_5.14.x86_64.rpm
poppler-utils-0.5.4-4.4.el5_5.14.x86_64.rpm

ia64:
poppler-0.5.4-4.4.el5_5.14.ia64.rpm
poppler-devel-0.5.4-4.4.el5_5.14.ia64.rpm
poppler-utils-0.5.4-4.4.el5_5.14.ia64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/poppler-0.5.4-4.4.el5_5.14.src.rpm


Description of changes:


[0.5.4-4.4.el5_5.14]
- Add poppler-0.5.4-CVE-2010-3702.patch
    (Properly initialize parser)
- Add poppler-0.5.4-CVE-2010-3704.patch
    (Fix crash in broken pdf (code < 0))
- Resolves: #639839




More information about the El-errata mailing list